.u-section-1 .u-sheet-1 {
  min-height: 279px;
}

.u-section-1 .u-group-1 {
  width: 1061px;
  min-height: 237px;
  height: auto;
  margin: 21px auto 21px -1px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 0 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: -79px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 59px 476px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 135px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 238px;
}

.u-section-2 .u-btn-1 {
  font-size: 1rem;
  background-image: none;
  margin: 17px auto 0 0;
  padding: 8px 33px;
}

.u-section-2 .u-group-1 {
  width: 915px;
  min-height: 134px;
  height: auto;
  margin: 19px auto 30px 0;
}

.u-section-2 .u-container-layout-1 {
  padding-right: 45px;
  padding-left: 0;
}

.u-section-2 .u-text-1 {
  margin: 10px auto 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-family: Roboto, sans-serif;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-text-1 {
    width: 877px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 49px;
    margin-left: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    width: 877px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 411px;
}

.u-section-3 .u-image-1 {
  width: 403px;
  height: 439px;
  margin: -27px auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-image-1 {
    height: 438px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 370px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 337px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 17px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 21px 272px 0 4px;
}

.u-section-4 .u-text-3 {
  margin: 14px 1320px 17px 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-2 {
    margin-right: -12px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 1140px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-3 {
    margin-right: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-3 {
    margin-right: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 540px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-3 {
    margin-right: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 440px;
}

.u-section-5 .u-image-1 {
  width: 378px;
  height: 438px;
  margin: 0 auto 2px 0;
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 394px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 48px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0 0;
}.u-section-7 .u-sheet-1 {
  min-height: 432px;
}

.u-section-7 .u-text-1 {
  margin: 24px 356px 24px 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-family: Roboto, sans-serif;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  font-family: Roboto, sans-serif;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-7 .u-text-1 {
    margin-right: 176px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
  }
}